Avec quels téléphones Equisense Motion est-il compatible ?

Mis à jour 11/3/19 de Sina

iPhones

Equisense Motion est compatible avec iOS 10 et + donc avec les iPhone 4s et plus récents.

Android

Equisense Motion est compatible avec Android 4.3 et plus. 

Votre Android doit être compatible avec la technologie de Bluetooth 4.0+. Vérifiez la compatibilité Bluetooth sur votre Android avec l'application BLE Checker. Il existe un simple moyen de vérifier  la comptabilité Bluetooth de votre portable : Si l'application est affiché dans votre Google Play Store or App Store, cela veut dire que le Bluetooth de votre portable est compatible.

ATTENTION !!! Sont actuellement blacklistés les téléphones suivants : Samsung Galaxy J3 2016, Huawei P8 Lite 2015, Huawei P9 Lite, Samsung Galaxy A5 2016, Samsung Galaxy A3 2016 et HiSense L830
Cette liste est susceptible d'évoluer dans le temps. 

Acheter Equisense Motion et l’utiliser avec l’un de ces téléphones n’engage que vous. 


    Comment avons-nous fait ?